Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# `incus project`

Manage projects

## Synopsis

Description:
Manage projects

    incus project [flags]

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus - Command line client for Incus

- incus project create - Create projects

- incus project delete - Delete projects

- incus project edit - Edit project configurations as YAML

- incus project get - Get values for project configuration keys

- incus project get-current - Show the current project

- incus project info - Get a summary of resource allocations

- incus project list - List projects

- incus project rename - Rename projects

- incus project set - Set project configuration keys

- incus project show - Show project options

- incus project switch - Switch the current project

- incus project unset - Unset project configuration keys